* {
    box-sizing: border-box;

  }

body {
    background-color: rgb(220, 220, 220);
    margin-left: 10%;
    margin-right: 10%;
}

.header {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
}

.subheader {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 10px;
}

.palsta {
    width: 50%;
    padding-top: 30px;
    padding-bottom: 30px;
}

.information {
    width: 100%;
    padding-top: 0px;
    padding-bottom: 40px;
}

.information a {
    color: rgb(80, 80, 80);
    font-size: 42px;
    font-family: "Alumni Sans Pinstripe", sans-serif;
    font-weight: bold;
    font-style: normal; 
}

.information a:visited {
  color: rgb(80, 80, 80);
}

.information a:active {
  color: rgb(80, 80, 80);
}

.information a:hover{
    color: rgb(255, 39, 96);
}

.big {
    color: rgb(60, 60, 60);
    font-size: 62px;
    font-family: "Alumni Sans Pinstripe", sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 1.2;
}

.mid {
    color: rgb(80, 80, 80);
    font-size: 32px;
    font-family: "Alumni Sans Pinstripe", sans-serif;
    font-weight: bold;
    font-style: normal;
    line-height: 1;
}


.bodytext {
    color: rgb(80, 80, 80);
    font-size: 16px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    line-height: 1.4;
}

.bodytext a {
    color: rgb(80, 80, 80);
}

.bodytext a:visited {
    color: rgb(80, 80, 80);
}

.bodytext a:active {
    color: rgb(80, 80, 80);
}

.bodytext a:hover {
    color: rgb(255, 0, 120);
}

.column {
    float: left;
    width: 50%;
    padding: 0px; 
}
  
.row:after {
    content: "";
    display: table;
    clear: both;
}

.image {
    width: 100%;
    padding: 5px;

}

hr.line {
    border-block-color: rgb(194, 194, 194);
  }

@media screen and (max-width:800px) {

    body{
        margin-left: 2%;
        margin-right: 2%;
    }

    .image{
        padding: 3px;
    }

    .palsta {
        width: 100%;
        
    }

    .big {
        font-size: 42px;
        font-weight: bold;
    }

    .mid {
        font-size: 22px;
        font-weight: bolder;
    }

    .information a{
        font-size: 36px;
    }

}